<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Projet</title>
</head>
<body>
    <p>Bonjour {{client.firstName}} {{client.lastName}}, </p>
    <p>Le projet &lt;&lt;{{project.answers.categories.INFORMATIONS_SUPPLEMENTAIRES.nom}}&gt;&gt; a été validé.</p>
    <p>Cordialement, </p>
    <a href="{{FRONT_URL}}/client/project/{{project._id}}/todos">Voir la liste des tâches</a>
</body>
</html>